.notepad_closed{
  position:fixed;
	color: #000000;
  background-color:white;
  bottom:1px;
	right:1px;  
  font-size:13px;
  border-style: solid;
  border-width: 1px;
  font-weight:bold;
  cursor:pointer;
  vertical-align:middle;
  text-align:center;
  height:20px; 
	width:177px;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;
  background: rgb(255,255,255); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}
.notepad_opened{
  position:fixed;
	color: #000000;
  background-color:white;
  bottom:1px;
	right:1px;  
  border-style: solid;
  border-width: 1px;
  text-align:left;
  height:450px;
	width:450px;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  transition: all 0.2s linear;  
  overflow:hidden;
}

.notepad_container {
	width:450px;
  font-size:12px;  
}

.notepad_actions_close{ 
  position: absolute;
  left:430px;
  top:2px;
  font-weight:bold;
  cursor:pointer;
}

.notepad_actions_source{ 
  position: absolute;
  left:410px;
  top:2px;
  font-weight:bold;
  cursor:pointer;    
}

.notepad_actions_saving{ 
  position: absolute;
  top:2px;
  left:330px;
  background-color:#ECCC5B;
}

.notepad_area {
  width: 448px;      
  padding: 0px;
  border: 0px;
  height: 369px;
  font-size:11px;
  overflow: hidden;
}

.notepad_caption{
  position: absolute;
  top:2px;
  left:5px;
  font-weight:bold;
}

.notes_lib{
  position:absolute;
  top: 0px;
  right: 43px;
  width:120px;
}

.notepad_header{
  position:relative;
  height: 23px;
  background: rgb(255,255,255); /* Old browsers */
  background: -moz-linear-gradient(top,  rgba(255,255,255,1) 0%, rgba(241,241,241,1) 50%, rgba(225,225,225,1) 51%, rgba(246,246,246,1) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,1)), color-stop(50%,rgba(241,241,241,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(246,246,246,1))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* IE10+ */
  background: linear-gradient(to bottom,  rgba(255,255,255,1) 0%,rgba(241,241,241,1) 50%,rgba(225,225,225,1) 51%,rgba(246,246,246,1) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ffffff', endColorstr='#f6f6f6',GradientType=0 ); /* IE6-9 */
}

.notepad_body{
  position:relative;
  height: 395px;
}

.notepad_reminder{
  position:relative;
  height: 32px;
  font-size: 12px;
  background: rgb(242,242,242);
  background: -moz-linear-gradient(top, rgba(242,242,242,1) 0%, rgba(234,234,234,1) 50%, rgba(225,225,225,1) 51%, rgba(234,234,234,1) 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(242,242,242,1)), color-stop(50%,rgba(234,234,234,1)), color-stop(51%,rgba(225,225,225,1)), color-stop(100%,rgba(234,234,234,1)));
  background: -webkit-linear-gradient(top, rgba(242,242,242,1)0%,rgba(234,234,234,1) 50%,rgba(225,225,225,1) 51%,rgba(234,234,234,1) 100%);
  background: -o-linear-gradient(top, rgba(242,242,242,1) 0%,rgba(234,234,234,1) 50%,rgba(225,225,225,1) 51%,rgba(234,234,234,1) 100%);
  background: -ms-linear-gradient(top, rgba(242,242,242,1) 0%,rgba(234,234,234,1) 50%,rgba(225,225,225,1) 51%,rgba(234,234,234,1) 100%);
  background: linear-gradient(to bottom,rgba(242,242,242,1) 0%,rgba(234,234,234,1) 50%,rgba(225,225,225,1) 51%,rgba(234,234,234,1) 100%);
  filter:progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f2f2', endColorstr='#eaeaea',GradientType=0 );
}

.notepad_reminder_style{
  position: absolute;
  left:25px;
  bottom:4px;  
}

.notepad_reminder_check_style{
  position: absolute;
  left:5px;
  bottom:6px;  
}  

.notepad_extra_caption{
  font-size:11px;
}

.notepad_actions_help{ 
  position: absolute;
  left:393px;
  top:2px;
  font-weight:bold;
  cursor:pointer;    
}
.notepad_actions_saving{ 
  position: absolute;
  top:2px;
  left:315px;
  background-color:#ECCC5B;
}
.notes_lib{
  position:absolute;
  top: 0px;
  right: 65px;
  width:120px;
}
.help_data{
  position:absolute;
  top: 50px;
  right: 2px;
  font-size:10px;
  font-weight:normal;
  width:250px;
  background-image: url(../images/version2/bg_simback75.png);
  background-position: center top;
  border:1px;
  border-style:solid;
  border-top-right-radius: 6px;
  border-top-left-radius: 6px;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  padding:3px;
	z-index: 100;
}
